input[type="text"]{padding-left:15px;box-sizing:border-box;}
#sv_box{width:100%;margin:0 auto;height:350px;display:table;text-align:center;}
#sv_box.bg1{background: url(../image/sub/sv1.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg2{background: url(../image/sub/sv2.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg3{background: url(../image/sub/sv3.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg4{background: url(../image/sub/sv4.jpg) no-repeat center center; background-size: cover;}
#sv_box.bg5{background: url(../image/sub/sv5.jpg) no-repeat center center; background-size: cover;}
#sv_box > div{display:table-cell;vertical-align:middle;}
#sv_box > div h2{margin-top: -20px;font-size:18px;color:#fff;font-weight:500;}
#sv_box > div h2 strong{display:block;font-size:45px;margin-bottom:15px;}
#sv_box > div > ul{margin-top:25px;}
#sv_box > div > ul > li{display:inline-block;vertical-align:top;margin-right:35px;font-size:17px;color:#fff;line-height:20px;position:relative;}
#sv_box > div > ul > li:last-child{margin-right:0;}
#sv_box > div > ul > li:first-child{font-size:0;}
#sv_box > div > ul > li:after{content:"";position:absolute;right:-20px;top:50%;width:4px;height:7px;margin-top:-4px;background: url(../image/sub/svdm.png) no-repeat center center;}
#sv_box > div > ul > li:last-child:after{display:none;}



#snavi_box{width:100%;margin:-60px auto 0;background:rgba(17,35,59,0.8);}
.snave_wid{width:1180px;margin:0 auto;}
.snavi_line > li{position:relative;display:table;float:left;text-align:center;height:60px;}
.snavi_line.snavi3 > li{width:33.333333%;}
.snavi_line.snavi2 > li{width:50%;}
.snavi_line.snavi4 > li{width:25%;}
.snavi_line.snavi1 > li{width:100%;}
.snavi_line > li:after{content:"";position:absolute;left:0;top:15px;bottom:15px;width:1px;background:rgba(255,255,255,0.2);}
.snavi_line > li:last-child:before{content:"";position:absolute;right:0;top:15px;bottom:15px;width:1px;background:rgba(255,255,255,0.2);}
.snavi_line > li > a{display:table-cell;box-sizing:border-box;padding:0 5px;vertical-align:middle;font-size:18px;color:#fff;opacity:0.5;letter-spacing:-0.5px;}
.snavi_line > li.on > a{opacity:1;font-weight:600;}




#scontent_all{width:100%;margin:0 auto;}
#stop_title{width:1180px;margin:0 auto;text-align:center;padding:60px 0 30px;border-bottom:1px solid #dfdfdf;}
#stop_title h3{font-size:35px;color:#000;font-weight:600;line-height:1;}
.scont_wid{width:1180px;margin:0 auto;padding: 80px 0;}


.get_left{float:left;width:55%;}
.get_right{float:right;width:41%;padding-bottom:380px;background: url(../image/sub/get2.png) no-repeat right bottom;}
.get_left > p{letter-spacing: -1px;}
.get_left > p.tit{font-size:27px;color:#000;line-height:1.5;}
.get_left > p.tit span{font-weight:600;color:#da293b;}
.get_left > p.txt1{margin-top:40px;font-size:20px;color:#000;line-height:1.5;}
.get_left > p.txt2{margin-top:20px;font-size:17px;color:#454545;line-height:1.5;}
.get_left > p.txt3{margin-top:18px;font-size:17px;color:#000;line-height:1.5;}
.get_left > p.tit2{margin-top:55px;font-size:25px;color:#000;line-height:1.5;}
.get_left > p.tit3{margin-top:10px;font-size:25px;color:#000;line-height:1.5;}
.get_left > p.tit3  span{font-weight:600;color:#da293b;}
.get_left > p.txt4{margin-top:30px;font-size:18px;color:#000;line-height:1.5;}
.get_left > p.txt5{margin-top:20px;font-size:16px;color:#454545;line-height:1.6;}
.get_left > p.txt6{margin-top:20px;font-size:17px;color:#000;line-height:1.5;}
.get_right > dl{margin-top:30px;}
.get_right > dl.mt{margin-top:60px;}
.get_right > dl dt{font-size:19px;color:#252525;font-weight:600;letter-spacing: -0.5px;line-height:1.4;padding-bottom:20px;margin-bottom:20px;border-bottom:2px solid #000;}
.get_right > dl dd{margin-bottom:8px;font-size:16px;color:#454545;line-height:1.5;letter-spacing: -0.5px;}
.get_right > dl dd:last-child{margin-bottom:0;}

.his_box{position:relative;}
.his_box:before{content:"";position:absolute;left:50%;top:10px;bottom:10px;width:1px;background:#ccc;z-index:-1;}
.his_logo{text-align:center;margin-bottom:80px;}
.his_line > li{position:relative;margin-bottom:70px;box-sizing:border-box;}
.his_line > li:last-child{margin-bottom:0;}
.his_line > li:nth-child(odd){margin-left:50%;}
.his_line > li:nth-child(even){width:50%;text-align:right;}
.his_line > li:nth-child(odd) > p.title{position:absolute;left:-160px;top:-10px;}
.his_line > li:nth-child(even) > p.title{position:absolute;right:-160px;top:-10px;}
.his_line > li:nth-child(odd) > ul.his{padding-left:28px;}
.his_line > li:nth-child(even) > ul.his{padding-right:28px;}
.his_line > li:nth-child(odd) > ul.his:after{content:"";position:absolute;left:-2px;top:10px;width:5px;height:5px;border-radius:100%;background:#000;}
.his_line > li:nth-child(even) > ul.his:after{content:"";position:absolute;right:-3px;top:10px;width:5px;height:5px;border-radius:100%;background:#000;}
.his_line > li > p.title{display: inline-block;text-align:center;width:130px;height:40px;line-height:40px;border-radius:40px;background:#5b5b5b;font-size:18px;color:#fff;font-weight:600;letter-spacing:-1px;}
.his_line > li > ul.his{position:relative;}
.his_line > li > ul.his > li{font-size:17px;color:#454545;letter-spacing:-1px;line-height:1.5;}


.location_top{padding-bottom:50px;margin-bottom:50px;border-bottom:1px solid #ccc;}
.map_box{float:right;width:680px;}
.add_box{float:left;width:calc(100% - 700px);}
.add_line > p{font-size:20px;color:#252525;font-weight:600;line-height:1;padding-bottom:20px;margin-bottom:20px;border-bottom:2px solid #000;}
.add_line > ul{padding-left:20px;}
.add_line > ul > li{padding: 2px 0 3px 45px;font-size:17px;color:#454545;line-height:1.5;margin-bottom:5px;}
.add_line > ul > li:last-child{margin-bottom:0;}
.add_line > ul > li.ad{background: url(../image/sub/add1.png) no-repeat left top;}
.add_line > ul > li.ad > a.naver{margin-left:15px;color:#63a8ef;}
.add_line > ul > li.mail{background: url(../image/sub/add2.png) no-repeat left top;}
.add_line > ul > li.tel{background: url(../image/sub/add3.png) no-repeat left top;}
.add_line > ul > li.fax{background: url(../image/sub/add4.png) no-repeat left top;}
.add_bot > ul{padding-left:20px;}
.add_bot > ul > li{padding:2px 0 3px 225px;position: relative;font-size:17px;color:#454545;line-height:1.5;margin-bottom:5px;}
.add_bot > ul > li > span{display:inline-block;font-weight:600;color:#000;position:absolute;left:0;top:0;padding:2px 0 3px 45px;}
.add_bot > ul > li.tel{background: url(../image/sub/add3.png) no-repeat left top;}
.add_bot > ul > li.time > span{background: url(../image/sub/add5.png) no-repeat left top;}

.solution_back{width:100%;margin:0 auto;background:#f7f7f7;}

.sa_imgs{width:480px;}
.sa_text{width:calc(100% - 500px);}
.sa_imgs.lf{float:left;}
.sa_text.rt{float:right;}
.sa_imgs.rt{float:right;}
.sa_text.lf{float:left;}
.sa_text > .line{margin-top:40px;}
.sa_text > .line:first-child{margin-top:20px;}
.sa_text > .line > p{margin-bottom:20px;font-size:20px;line-height:1.4;color:#000;}
.sa_text > .line > ul > li{margin-bottom:5px;position:relative;padding-left:25px;font-size:17px;color:#454545;line-height:1.4;}
.sa_text > .line > ul > li:after{content:"";position:absolute;left:10px;top:9px;width:5px;height:5px;border-radius:5px;background:#000;}

.solution_cont{margin-top:20px;margin-left:-20px;}
.solution_cont > li{position:relative;float:left;margin-left:20px;width:calc(20% - 20px);margin-top:20px;}
.solution_cont > li > a{display:block;}
.solution_cont > li > a > span.img{display:block;overflow:hidden;border:1px solid #dfdfdf;}
.solution_cont > li > a > span.img img{transition: all 0.3s ease-in-out;width:100%;height:136px;}
.solution_cont > li > a > .over{opacity:0;transition: all 0.3s ease-in-out;position:absolute;left:0;top:0;bottom:0;right:0;width:100%;height:100%;text-align:center;display:table;background:rgba(0,0,0,0.5);}
.solution_cont > li > a > .over > div{display:table-cell;vertical-align:middle;padding: 5px;}
.solution_cont > li > a > .over > div > p{margin-bottom:10px;font-size:18px;color:#fff;letter-spacing:-1px;}
.solution_cont > li > a > .over > div > span{display:inline-block;width:65px;height:30px;line-height:30px;background:#111539;font-size:14px;color:#fff;}
.solution_cont > li:hover > a > span.img img{transform: scale(1.1,1.1);}
.solution_cont > li:hover > a > .over{opacity:1;}

.scv_box{border-bottom:1px solid #000;}
.scv_line{margin-bottom:70px;}
.scv_img{float:right;width:480px;height:320px;text-align:center;display:table;border:1px solid #dfdfdf;padding:20px;box-sizing:border-box;}
.scv_img span{display:table-cell;vertical-align:middle;}
.scv_text{float:left;width:calc(100% - 510px);}
.scv_text > p{font-size:20px;line-height:1.4;color:#000;}
.scv_text > div{}
.scv_text > div > p{margin-top:25px;margin-bottom:12px;position:relative;padding-left:25px;font-size:17px;color:#000;font-weight:bold;line-height:1.4;}
.scv_text > div > p:after{content:"";position:absolute;left:10px;top:9px;width:5px;height:5px;border-radius:5px;background:#000;}
.scv_text > div > ul{padding-left:25px;}
.scv_text > div > ul > li{margin-bottom:5px;font-size:16px;color:#454545;line-height:1.4;}

.cview_btn{position:relative;text-align:center;margin-top:40px;}
.cview_btn > a{display:inline-block;font-size:0;}
.cview_btn > a.prev{position:absolute;left:0;top:0;}
.cview_btn > a.next{position:absolute;right:0;top:0;}

.stab_line{margin-left: -20px;margin-top: -5px;margin-bottom:45px;}
.stab_line > li{float: left;margin-left: 20px;margin-top: 5px;width: calc(16.66666666% - 20px);text-align:center;height:50px;display:table;}
.stab_line > li > a{display: table-cell;vertical-align:middle;background: #f5f5f5;font-size: 16px;color:#454545;letter-spacing:-1px;}
.stab_line > li.on > a{background:#162a42;color:#fff;font-weight:600;}

.pro_edt{border:1px solid #dfdfdf;min-height: 600px;padding: 10px;}


.notic_title{text-align:center;margin-bottom:30px;font-size:18px;color:#000;font-weight:600;}

.botcik_box{padding:35px 250px;background:#003659;margin-bottom:40px;}
span.botcik_pd{display:block;width:85px;float:left;height:48px;line-height:48px;font-size:20px;color:#fff;font-weight:600;}
.botcik_box_rt > div{float:left;box-sizing: border-box;}
.botcik_box_rt > div.sel_box{float:left;width:100px;background:#fff;box-sizing: border-box;margin-right: 5px;} 
.botcik_box_rt > div.sel_box select{padding-left:5px;width:100%;height:50px;border:none;background:none;}
.botcik_box_rt > div.inp_box{float:left;box-sizing: border-box;background:#fff;position:relative;width:calc(100% - 190px);} 
.botcik_box_rt > div.inp_box input[type=text]{width:calc(100% - 50px);height:50px;border:none;vertical-align:top;background:none;}
.botcik_box_rt > div.inp_box > a{position:absolute;right:0;top:0;display:block;}

.gs_line > li{margin-bottom:10px;position:relative;padding: 23px 70px 23px 120px;background:#fff url(../image/sub/gmore.png) no-repeat right 20px center;;box-sizing:border-box;}
.gs_line > li > .num{position:absolute;left:0;top:50%;margin-top:-25px;width:110px;text-align:center;}
.gs_line > li > .num > p{font-size:25px;color:#0072bb;font-weight:500;letter-spacing:-1.5px; font-family: 'Poppins';}
.gs_line > li > .num > p > span{font-size: 18px;}
.gs_line > li > .num > span{display:block;margin-top:2px;font-size:15px;color:#979797;}
.gs_line > li > p.tit > a{display:inline-block;font-size:18px;color:#101010;letter-spacing:-1px;font-weight:600;}
.gs_line > li > p.tit > a > span{display:inline-block;vertical-align:top;}
.gs_line > li > p.tit > a > span.cp{margin-right: 5px;width:40px;height:20px;line-height:20px;background:#003659;text-align:center;font-size:13px;color:#fff;font-weight:600;}
.gs_line > li > p.tit > a > span.file{font-size:0;}
.gs_line > li > p.txt{margin-top:12px;}
.gs_line > li > p.txt span{display:inline-block;margin-right: 14px;}

.page_all {text-align: center;margin-top: 50px;}
.page_all > a.page {color:#c8c8c8;font-size:15px;border:1px solid #dfdfdf;vertical-align: middle;display: inline-block;text-align: center;width: 38px;height: 38px;line-height: 38px;}
.page_all > a.on{color:#0072bb;font-weight:600;border-bottom:1px solid #0072bb;}
.page_all .btn_lf{margin-right:20px;}
.page_all .btn_rt{margin-left:20px;}

.ibt_tab_v{border-bottom:1px solid #979797;}
.ibt_v_top{padding:0 5px 30px 5px;text-align:center;border-bottom:2px solid #162a42;}
.ibt_v_top_tit{color:#3a3a3a;font-size:20px;font-weight:600;}
.ibt_v_top_txt{margin-top:5px;color:#979797;font-size:16px;}
.ibt_v_top_txt > span{display:inline-block;margin: 6px;}
.ibt_v_ny{padding:20px 10px;min-height:480px;color:#454545;font-size:16px;}
.ibt_v_file{margin-top:20px;background:#f6f6f6;text-align:center;padding:20px 10px;}


@media screen and (max-width:1559px){
	
}

@media screen and (max-width:1180px){
	.snave_wid{width:100%;}
	#stop_title{width:calc(100% - 20px);}
	.scont_wid{width:calc(100% - 20px);}
}

@media screen and (max-width:1024px){
	.map_box{float:none;width:100%;}
	.add_box{float:none;width:100%;margin-top:50px;}

	.sa_imgs{width:auto;}
	.sa_text{width:auto;}
	.sa_imgs.lf{float:none;}
	.sa_text.rt{float:none;}
	.sa_imgs.rt{float:none;}
	.sa_text.lf{float:none;}
	.sa_text > .line{margin-top:20px;}
	.sa_text > .line:first-child{margin-top:30px;}

	.solution_cont{margin-top:30px;margin-left:-5px;}
	.solution_cont > li{margin-left:5px;width:calc(20% - 5px);}
	.solution_cont > li > a > .over > div > p{margin-bottom:5px;font-size:15px;}
	.solution_cont > li > a > .over > div > span{width:60px;height:26px;line-height:26px;font-size:12px;}
	.solution_cont > li > a > span.img img{height:100px;}

	.scv_line{margin-bottom:50px;}
	.scv_img{float:none;width:100%;height:320px;}
	.scv_text{float:none;width:auto;margin-top:30px;}

	.stab_line{margin-left: -5px;}
	.stab_line > li{margin-left: 5px;width: calc(16.66666666% - 5px);}
	
	.botcik_box{padding:10px;}
	span.botcik_pd{display:none;}
	.botcik_box_rt > div.sel_box{width:80px;} 
	.botcik_box_rt > div.inp_box{width:calc(100% - 85px);padding-right:0;} 
}

@media screen and (max-width:800px){
	
}

@media screen and (max-width:768px){
	#sv_box{height:250px;}
	#sv_box > div h2{font-size:16px;margin-top:-30px;}
	#sv_box > div h2 strong{font-size:35px;margin-bottom:10px;}
	#sv_box > div > ul{margin-top:15px;}
	#sv_box > div > ul > li{margin-right:26px;font-size:16px;}
	#sv_box > div > ul > li:after{right:-16px;}
	#snavi_box{margin:-60px auto 0;}
	
	.snavi_line > li:first-child:after{display:none;}
	.snavi_line > li:last-child:before{display:none;}
	.snavi_line > li > a{padding:0 3px;font-size:15px;}
	
	#stop_title{padding:40px 0 20px;}
	#stop_title h3{font-size:28px;}
	.scont_wid{padding: 50px 0;}

	.get_left{float:none;width:auto;}
	.get_right{float:none;width:auto;padding-bottom:330px;margin-top:40px;}

	.get_left > p.tit{font-size:23px;}
	.get_left > p.txt1{margin-top:25px;font-size:18px;}
	.get_left > p.txt2{margin-top:12px;font-size:16px;}
	.get_left > p.txt3{margin-top:15px;font-size:15px;}
	.get_left > p.tit2{margin-top:35px;font-size:21px;}
	.get_left > p.tit3{margin-top:10px;font-size:21px;}
	.get_left > p.txt4{margin-top:20px;font-size:17px;}
	.get_left > p.txt5{margin-top:10px;font-size:15px;line-height:1.5;}
	.get_left > p.txt6{margin-top:10px;font-size:16px;color:#000;}
	.get_right > dl{margin-top:20px;}
	.get_right > dl.mt{margin-top:30px;}
	.get_right > dl dt{font-size:18px;padding-bottom:15px;margin-bottom:15px;}
	.get_right > dl dd{margin-bottom:5px;font-size:15px;}
	.get_left br{display:none;}
	.get_right br{display:none;}
	.map_box iframe{height: 400px;}
	.sa_text > .line > p{margin-bottom:15px;font-size:18px;}
	.sa_text > .line > ul > li{margin-bottom:5px;font-size:15px;}
	.sa_text > .line > ul > li:after{top:9px;width:4px;height:4px;border-radius:4px;}
	.add_line > ul{padding-left:0;}
	.add_bot > ul{padding-left:0;}
	.add_bot > ul > li{padding:27px 0 3px 45px;}
	.solution_cont > li{margin-top:5px;width:calc(33.33333333% - 5px);}

	.stab_line > li{margin-left: 5px;width: calc(33.33333333% - 5px);}
	.stab_line > li > a{font-size: 15px;}

	.gs_line > li{padding: 20px 10px 20px 15px;background:#fff;}
	.gs_line > li > .num{position:static;margin-top:0;width:100%;text-align:left;margin-bottom:15px;}
	.gs_line > li > .num > p{font-size:18px;display:inline-block;margin-right:10px;}
	.gs_line > li > .num > p > span{font-size:14px;}
	.gs_line > li > .num > span{display:inline-block;margin-top:0;}
	.gs_line > li > p.tit > a{font-size:16px;}
}

@media screen and (max-width:640px){
	
	
}

@media screen and (max-width:520px){
	.snavi_line > li > a{padding:0 5px;font-size:14px;}
	.his_line > li{margin-bottom:50px;}
	.his_line > li:nth-child(odd) > p.title{position:absolute;left:-140px;top:-6px;}
	.his_line > li:nth-child(even) > p.title{position:absolute;right:-140px;top:-6px;}
	.his_line > li > p.title{width:120px;height:35px;line-height:35px;border-radius:35px;font-size:16px;}
	.his_line > li:nth-child(odd) > ul.his{padding-left:15px;}
	.his_line > li:nth-child(even) > ul.his{padding-right:15px;}
	.his_line > li > ul.his > li{font-size:15px;line-height:1.4;}
	.solution_cont > li{margin-top:5px;width:calc(50% - 5px);}

	.stab_line > li{margin-left: 5px;width: calc(50% - 5px);}
	
}

@media screen and (max-width:420px){
	
}










